{
  "project_info": {
    "project_number": "445047869982",
    "project_id": "agrilink-vocpro-b37f9",
    "storage_bucket": "agrilink-vocpro-b37f9.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:445047869982:android:d40dc2fd624f86a315540f",
        "android_client_info": {
          "package_name": "com.pis.agrilink_vocpro"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCB8i2dE3Oc0kTNtVPw_qSz-T8gPYNjxFk"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}